View Single Post
Old 10-21-07, 04:27 PM   #5
norbot
Registered User
 
Join Date: Feb 2007
Posts: 9
Default Re: A question please (does work for anybody ?)

I am also using Linux Xorg 6.8 libraries with the FBSD 7.3 server. Seems to work just fine for me. As I understand it, the ABI changes are between the server and the driver, rather than between the client and the server. The old libraries should (and do) work.
norbot is offline   Reply With Quote